System.Design 1.0.5000.0 2.0.0.0 System.Object To be added.

Provides a UI handler for data binding values.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` To be added.

  Adds a data binding for the specified property and the specified value item list, if the current control has data bindings and the current object does not already have a binding.

  An object that can provide additional context information. A that represents the property to add a data binding for. An of items that have data bindings. 1.0.5000.0 2.0.0.0